/* Classe dupliquée dans le fichier noWro4j.css car wro4j calcule 
calc (50%-312px) ce qui pose des problèmes */
@media (min-width: 768px) {
    .overviewCol__buttonContainer--tiny {
        margin: 0;
        position: absolute;
        top: calc(100% - 70px) !important;
        right: auto;
        bottom: auto;
        left: 50%; } }

.popin__closeButton:before {
    content: "";
    display: block;
    display: inline-block;
    width: calc(100% *  1);
    height: calc(100% *  1);
    background-image: url("//static.s-sfr.fr/media/images-common-sprites-icon-cross-small-white.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }

.overviewTable__arrow--left {
    left: 50px;
    left: calc(2.4% + 15px); }
@media (min-width: 992px) {
    .overviewTable__arrow--left {
        left: calc(4.4% + 15px); } }
.overviewTable__arrow--right {
    right: 50px;
    right: calc(2.4% + 15px);
}
@media (min-width: 992px) {
    .overviewTable__arrow--right {
        right: calc(4.4% + 15px); } }

@media (min-width: 768px) {
    .overviewCol__inner {
        position: relative; }
    .overviewCol__inner--borderGold:before {
        content: "";
        display: block;
        position: absolute;
        top: 0;
        right: -10px;
        bottom: -10px;
        left: -10px;
        width: calc(100% + 20px);
        height: calc(100% + 10px);
        background-color: #ffcd00; }
    .overviewCol__inner--borderBlack:before {
        content: "";
        display: block;
        position: absolute;
        top: 0;
        right: -10px;
        bottom: -10px;
        left: -10px;
        width: calc(100% + 20px);
        height: calc(100% + 10px);
        background-color: #444444; } }
@media (min-width: 768px) {
    .overviewCol__buttonContainer {
        position: absolute;
        top: calc(100% - 100px);
        right: auto;
        bottom: auto;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        text-align: center;
        margin-top: 0;
        padding: 0 20px; } }

.mig .first-step.container-fluid {
    max-width: 100%;
    padding: 0 calc(4.4% + 15px);
}

.rectangle-tiny {
    width: calc(50% - 8px);
    /*height: 130px;*/
    flex: 1;
}

.impact-wording{
    width: calc(100% - 35px);
    vertical-align: top;
    display: inline-block;
}

@media (max-width: 1199px) {
    .first-step__rectangle .sub-bloc .switchPnmMobile__text {
        width: calc(100% - 120px);
        line-height: 1.23;
    }
    .rectangle-tiny {
        width: 100%;
    }
}

@media (max-width: 576px) {
    #pro-offre-main-mig .first-step__rectangle .sub-bloc .switchPnmMobile__text {
        width: calc(100% - 60px);
    }
}

@media (max-width: 1380px) {
    p.msgFdpSolde__text{
        width: calc(100% - 150px);
    }
}